{
  "channel_content_id": "682efa160000000023010bd9",
  "link": "https://www.xiaohongshu.com/explore/682efa160000000023010bd9",
  "comment_count": 27,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31hpi8jjdj80042jnc9hkf9svjvqqtb0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31hpi8jjdj80g42jnc9hkf9svf8fm7m8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31hpi8jjdj81042jnc9hkf9svt1c1020?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31hpi8jjdj81g42jnc9hkf9svkg2rs2g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31hpi8jjdj82042jnc9hkf9svjtd3s1g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31hpi8jjdj82g42jnc9hkf9sv5paq6eo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31hpi8jjdj83042jnc9hkf9sv97j9020?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31hpi8jjdj83g42jnc9hkf9svnn9not8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31hpi8jjdj84042jnc9hkf9sv8h44udg?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 404,
  "body_text": "明天周末休息躺平，谁都别来沾边👊👊\n-\n辛苦了一周，周末得好好奖励一下自己\n来顿肯德基周末自助餐就很不错🤤🤤\n是谁还不知道肯德基周末疯狂拼的套餐巨丰富！！\n平日里爱吃的主食小食全都在里面[棒R",
  "title": "周五下班倒计时！！",
  "collect_count": 85,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1747968650000,
  "publish_time": "2025-05-23 10:50:50"
}